"The Shambling" = "De slordige";
"BRAAAINS" = "Hersenen";
"BOOM" = "BOOM";
"KLIKT" = "KLIKT";
"KrRACKK!" = "KrRACKK!";
"HURRRRGH" = "HURRRRGH";
"WRITER * PHOTOGRAPHER * LAYOUT" = "SCHRIJVER * FOTOGRAAF * LAY-OUT";
"KA-POW" = "KA-POW";
"Zombies" = "Zombies";
"SCHLUMP" = "SCHLUMP";
"Your words here..." = "Jouw woorden hier...";
